<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!-- ###########################################################################
 | $Id: display-orgunit.html.in,v 1.2 2008/03/06 22:00:40 rmeggins Exp $
 |
 | AUTHOR: 
 |
 | SYNOPSIS:
 |    Display the vendor information.
 |
 | HISTORY:
 |   
 |
 +########################################################################### -->

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- inet. organizational person directory entry -->
<!-- DS_OBJECTCLASS "value=organizationalUnit" -->

<!-- DS_ENTRYBEGIN -->
<TITLE>
<!-- IF "Adding" -->
New
<!-- ENDIF // Adding -->
Organizational Unit Entry
</TITLE>
<LINK REL=stylesheet TYPE="text/css" HREF="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=style.css">
</HEAD>
<BODY bgcolor=WHITE>

<!-- DS_BEGIN_ENTRYFORM -->

<!-- IF "Adding" -->
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="top">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="ou">
<!-- ENDIF // Adding -->



<!-- ############### Begin Header Info ################## -->
<!-- single-pixel gif to enforce left alignment -->
<img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=pixel.gif" height="1" width="1" hspace="20" align="left" border="0">

<table width="90%" border="0" cellpadding="2" cellspacing="0" align="left" bgcolor="#FFFFFF">
  <tr valign="middle" align="left" class="bgColor4">
    <td width="10" nowrap align="center">
      <img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=department.gif" height="32" width="32" border="0" align="middle">
    </td>
    <td nowrap class="boldbig">
<!-- DS_ATTRIBUTE "attr=ou" "syntax=cis" "options=readonly" --> 
    </td>
    <td align="right">
    </td>
  </tr>
  <tr valign="top" align="left">
    <td>
      &nbsp;
    </td>
    <td colspan="2" nowrap>
    </td>
  </tr>
  <tr valign="top">
    <td colspan="3">
    
<!-- ################ Begin Table Data ################## -->
    
<table border="0" cellpadding="4" cellspacing="1" width="100%" align="center">

  <tr>
    <td colspan="2">&nbsp;</td>
  </tr>

  <tr valign="top">  
    <td align="right" nowrap width="25%" class="bold">
        Business Category
    </td>
    <td align="left" bgcolor="white">
<!-- DS_ATTRIBUTE "attr=businessCategory" -->
    </td>      
  </tr>
    
  <tr valign="top">  
    <td align="right" nowrap class="bold">
      Description 
    </td>
    <td align="left" bgcolor="white">
<!-- DS_ATTRIBUTE "attr=description" "cols=>60" -->
    </td>
  </tr>  

    <tr valign="top">  
    <td align="right" nowrap class="bold">
        Contact Phone
    </td>
    <td align="left" bgcolor="white">
<!-- DS_ATTRIBUTE "attr=telephoneNumber" "syntax=tel" "cols=>20" "numfields=+1" -->
    </td>
  </tr> 

  <tr valign="top">
    <td align="right" nowrap class="bold">
        Fax
    </td>
    <td align="left" bgcolor="white">
<!-- DS_ATTRIBUTE "attr=facsimiletelephonenumber" "syntax=tel" "cols=>20 -->
    </td>     
  </tr>



  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>

  <tr valign="top">
    <td align="right" nowrap class="bold">
        Location
    </td>
    <td align="left" bgcolor="white">
<!-- DS_ATTRIBUTE "attr=l" "cols=>60" -->
    </td>
  </tr>

  <tr valign="top">
    <td align="right" nowrap class="bold">
        Mailing Address
    </td>
    <td align="left" bgcolor="white">
<!-- DS_ATTRIBUTE "attr=postalAddress" "syntax=mls" "cols=>60" -->
    </td>
  </tr>

  <tr valign="top">
    <td align="right" nowrap class="bold">
        Mailstop
    </td>
    <td align="left" bgcolor="white">
<!-- DS_ATTRIBUTE "attr=physicalDeliveryOfficeName" "cols=>10" -->
    </td>
  </tr>  

  <tr valign="top">
    <td align="right" nowrap class="bold">
        Postal Code
    </td>
    <td align="left" bgcolor="white">
<!-- DS_ATTRIBUTE "attr=postalCode" "cols=>10" -->
    </td>
  </tr>  

  <tr valign="top">
    <td align="right" nowrap class="bold">
        Post Office Box
    </td>
    <td align="left" bgcolor="white">
<!-- DS_ATTRIBUTE "attr=PostOfficeBox" "cols=>10" -->
    </td>
  </tr>
  
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>


  <tr valign="top">
    <td align="right" nowrap class="bold">
        See Also
    </td>
    <td align="left" bgcolor="white">
<!-- DS_ATTRIBUTE "attr=seeAlso" "syntax=dn" "dncomponents=3" "cols=>50" -->
    </td>
  </tr>
  
  <tr>
    <td colspan="2">&nbsp;</td>
  </tr>

</table>

<!-- ############################################## -->

    </td>
  </tr>
  <tr valign="middle" align="left" class="bgColor4">
    <td colspan="2">
      <img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=pixel.gif" border="0" height="20" width="91">  
      <img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=pixel.gif" border="0" height="20" width="107">
    </td>
  </tr>  

</table>

<!-- ENDHTML -->
